<?php
require_once(DIR_FS_ADMIN.DIR_WS_CLASSES.'import_ship_cost.php');
/**
 * import_ship_costs class 
 *
 */
class import_ship_costs extends databasetable
{
	/**
	 * initiates the import_ship_costs class
	 *
	 */
	function import_ship_costs(){
		$this->set_tablename(TABLE_IMPORT_SHIP_COSTS);
		$this->set_index('import_ship_costs_id');
	}
	
	/**
	 * return a import_ship_cost object
	 *
	 * @param integer $id
	 * @return object
	 */
	function get_import_ship_cost($id){
		$values = $this->get_row_by_index($id);
		$import_ship_cost_instance = new import_ship_cost( (object) current($values) );
		return $import_ship_cost_instance;
	}
}
